# file rebornos-change-logos
# Maintainer: Rafael from RebornOS <rafael@rebornos.org>

pkgname=rebornos-change-logos
_pkgname1=rebornos-256.png
_pkgname2=rebornos-change.svg
pkgver=20210610
pkgrel=2
pkgdesc="RebornOS change Arch Linux Logo"
arch=('any')
url="https://gitlab.com/rebornos-team/rebornos-special-system-files/rebornos-change-logos"
license=('GPL3')
source=('rebornos-256.png'
        'rebornos-change.svg')
sha256sums=('6993f3372d9e7224d3bb4ddf86bd7a8f78117d82da7add9f2cc9947c29007760'
            '59b4bb8c00a6200c7ee2ca0c443915450e744df2412460bbf2d41756da669261')
install=${pkgname}.install

pkgver() {
    date +%Y%m%d
}

package() {
    mkdir -p ${pkgdir}/usr/share/pixmaps
    install -Dm644 ${srcdir}/${_pkgname1} ${pkgdir}/usr/share/pixmaps/${_pkgname1}
    install -Dm644 ${srcdir}/${_pkgname2} ${pkgdir}/usr/share/pixmaps/${_pkgname2}
}

